.wpbdp-page,
.wpbdp-bar {font-family: "Cabin",sans-serif;font-size: 12px;line-height: normal !important;}
.wpbdp-page a:not(.wpbdp-button),
.wpbdp-listing a:not(.wpbdp-button),
.wpbdp-page a:not(.wpbdp-button):visited,
.wpbdp-listing a:not(.wpbdp-button):visited,
.wpbdp-page a:not(.wpbdp-button):active,
.wpbdp-listing a:not(.wpbdp-button):active {color: #32457c;text-decoration: none;font-weight: bold;}
.posted-in {text-align: right;}
.wpbdp-page a:hover, .wpbdp-listing a:hover, a:hover {text-decoration: none !important;color: #474747 !important;}
strong {font-weight: bold !important;}
#submit_listing_reset {background-color: #a84545 !important; border: 1px solid #000 !important;border-radius: 2px !important;
-webkit-border-radius: 2px !important;color: #FFFFFF !important;font-family: sans-serif !important;font-size: 15px !important;}
#submit_listing_reset:hover {background-color: #ff0000 !important;  }
/* .wpbdp-form-field {
  width: 80% !important;
 } */
/* .submit-btn {padding-left: 2px;
  width: 11%;
} */
/* Listing edit-sivun submit-nappi */
#wpbdp-submit-listing-submit-btn {width: 25%;background-color: #f9d703 !important; border: 1px solid #000 !important;border-radius: 2px !important;
-webkit-border-radius: 2px !important;color: #000000 !important;font-family: sans-serif !important;font-size: 15px !important;padding: 10px 25px 10px 25px !important; box-shadow: none !important; text-shadow: none !important;}
#wpbdp-submit-listing-submit-btn:hover {background-color: #77bf73 !important; color: #FFF !important;}
#TB_secondLine {display: none !important;}
.wpbdp-listing-excerpt.odd {background: #FFF !important;}
.wpbdp-listing-excerpt.even {background: #FFF !important;}
.wpbdp-restaurant-listing.single {float: left;width: 65%;}
.Perusteksti {font-size: 16px;color: #000;}
.kh2019-listing-title {display:inline-block;line-height:1.3em;border-bottom: 0px solid #dedede;color: #32457c;font-size: 23px;font-weight: bold;text-shadow: 0 0 1px #94b4cd;padding-left: 0px;margin-bottom: 6px;}
/* Sijaintihierarkian tyylittely */
.listing-hierarc-div {border-bottom: 1px solid #dedede;color: #000;font-size: 1.5em;font-weight: normal;padding-left: 0px;padding-bottom: 5px;margin-bottom: 8px;}
.listing-hierarc-div a:link, .listing-hierarc-div a:visited {color: #415671;font-weight:bold;}
.wpbdp-listing-is-sticky .wpbdp-restaurant-listing-title {width: 78%;}
.Listing_Gen {font-family: Arial, Helvetica, sans-serif;font-size: 0.9em;color: #000;padding-left: 0px;}
#wpbdp-restaurant-listing-sidebar {width: 30%;float: right;}
.xxxwpbdp-miguli-sidebar-block h3, .xxxwpbdp-listing h3 {padding: 0;margin: 0;margin-bottom: 10px;padding-bottom: 7px;padding-left: 6px;font-size: 16px;font-weight: bold;color: #415671;border-bottom: 1px solid #ddd;}
.wpbdp-listing h3 {margin-top: 17px;}
.wpbdp-listing .contact-form {border: 0;}
.wpbdp-miguli-sidebar-gallery {padding: 10px 0 0 0; margin: 0;}
.wpbdp-miguli-sidebar-gallery li {list-style-type: none;float: left;display: block;margin: 0 3px 6px 3px;}
.wpbdp-miguli-sidebar-gallery li img {border: 0px solid #000;padding: 2px;border-radius: 0;box-shadow: none;}
.wpbdp-listing-excerpt {border-bottom: 1px solid #ececec; margin-bottom: 10px; padding-top: 4px;padding-bottom: 4px; padding-left: 8px; position: relative;}
.wpbdp-listing-excerpt .listing-header .listing-title {font-size: 24px; padding: 0; margin-bottom: 10px; font-weight: bold;display: inline-block;}
.wpbdp-listing-excerpt .listing-header > .rating {float: left;}
.wpbdp-listing-excerpt .listing-thumbnail {float: left;/*    width: 95px;*/ box-sizing: border-box;}
.wpbdp-listing-excerpt .listing-details {margin-left: 0%;}
/*.wpbdp-listing-excerpt .listing-actions {margin-top: 20px;}*/
.wpbdp-listing-excerpt .listing-thumbnail img {padding: 1px; box-shadow: 0 0 0px #ccc; background: white; border: 0px solid #ddd; box-sizing: border-box;}
.wpbdp-field-type-ratings br {display: none;}
.wpbdp-listings-sort-options {font-size: 90% !important; margin: 5px 0; text-align: right; position: relative !important;}
.sort_box {display: inline-block; border: 1px solid #3d3d3d !important; margin: 0px 3px 0px 3px !important; padding: 2px 6px 2px 6px !important;}
.wpbdp-map.with-directions {float: none !important; max-width: 100% !important;}
.wpbdp-map-directions-config {float: none !important; width: 100% !important; margin-left: 0 !important; margin-right: 0 !important; box-sizing: border-box;}
.wpbdp-listing-single .stickytag {position: inherit; float: right; margin-top: -107px;}
/* Collapset editointisivulle */
/* Style the buttons that are used to open and close the accordion panel */
.accordion {background-color: #4261a3; color: #FFF; cursor: pointer; padding: 18px; width: 100%; text-align: left; outline: none; transition: 0.4s; font-size: 18px; margin-bottom: 4px;}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {background-color: #35425f;}
/* Style the accordion panel. Note: hidden by default */
.panel {padding: 0 18px; background-color: white; display: none; overflow: hidden;}
.accordion:after {content: '+';font-size: 19px;color: #FFF !important;float: right;margin-left: 5px;}
.active:after {content: "\2796"; /* Unicode character for "minus" sign (-) */ color: #FFF !important;}
/* Piilotetaan osa romusta jota näkyy yläreunassa, fee planit ym... */
/*.tip {display:none !important;}*/
/*.notice {display:none !important;}*/*/
/* .wpbdp-plan-info-box {display:none !important;} */

/* Ja oikeastaan koko laatikko */
.wpbdp-submit-listing-section-plan_selection {display:none !important;}
/* Editoinnin kentät ja muut muutokset */
.wpbdp-submit-listing-section {width: 100% !important;}
.wpbdp-form-field-label {font-size: 14px !important; float:left !important; text-align: left !important;}
.wpbdp-form-field-description {float:left !important;}
.wpbdp-form-field-inner {font-size: 14px !important;clear: left !important;}
.wpbdp-form-field-id-44 {}
label {margin-bottom: 1px !important;}
.wpbdp-form-field {margin: 1px 0 !important;}
.wpbdp-form-field-id-11 {border: 0px solid #000 !important; width: 20% !important;}
.wpbdp-form-field-id-17 {border: 0px solid #000 !important; width: 80% !important;}
/* Aseman nimi */
#wpbdp-field-1 {color: #000 !important;width: 500px !important;background-color: #FFF !important;border: 1px solid #000 !important;font-size:16px !important;}
/* Katuosoite (10), Postinumero (11), Paikkakunta, puhnro, sposti jne */
#wpbdp-field-10,#wpbdp-field-11,#wpbdp-field-17,#wpbdp-field-6,#wpbdp-field-64,#wpbdp-field-8 {color: #000 !important;width: 300px !important;background-color: #FFF !important;border: 1px solid #000 !important;font-size:14px !important;}
/* Nettisivut */
#wpbdp-field-5 {color: #000 !important;background-color: #FFF !important;border: 1px solid #000 !important;font-size:14px !important;}
/* Lisätietofieldit: aukioloajat, sijainti, katsastus ja rekisteröintitiedot */
#wpbdp-field-65,#wpbdp-field-66,#wpbdp-field-68,#wpbdp-field-3,#wpbdp-field-4,#wpbdp-field-35 {color: #000 !important;background-color: #FFF !important;border: 1px solid #000 !important;font-size:14px !important;}
/* Region kunta, maakunta ja alue*/
#wpbdp-field-44,#wpbdp-field-45,#wpbdp-field-82 {
  color: #000 !important;background-color: #FFF !important;font-size:14px !important;background: transparent;border: 1px solid #000 !important;
  height: 34px !important;padding: 4px !important;width: 35% !important;-webkit-border-radius: 5px !important;-moz-border-radius: 5px !important;border-radius: 5px !important;}
/* Aukioloaikakentät */
#wpbdp-field-23, #wpbdp-field-24, #wpbdp-field-25, #wpbdp-field-26, #wpbdp-field-27, #wpbdp-field-28, #wpbdp-field-29, #wpbdp-field-30, #wpbdp-field-31, #wpbdp-field-32, #wpbdp-field-33, #wpbdp-field-34, #wpbdp-field-80, #wpbdp-field-81 {
width: 75px !important;height: 34px !important;border: 1px solid #000 !important;border-radius: 2px !important;padding: 3px 2px !important;color: black !important;font-size: 14px !important;}
input[type=checkbox], input[type=radio] {margin 0px !important;}
/* HINNASTOT */
#wpbdp-field-58,#wpbdp-field-77,#wpbdp-field-71,#wpbdp-field-72,#wpbdp-field-73,#wpbdp-field-74,#wpbdp-field-47,#wpbdp-field-55,
#wpbdp-field-51,#wpbdp-field-67,#wpbdp-field-75,#wpbdp-field-76,#wpbdp-field-50,#wpbdp-field-48,#wpbdp-field-52,#wpbdp-field-56,
#wpbdp-field-54,#wpbdp-field-53,#wpbdp-field-59,#wpbdp-field-60,#wpbdp-field-61,#wpbdp-field-79 {
  background-color: #FFF !important;color: #000 !important;width: 65px !important;border: 1px solid #000 !important;border-radius: 3px !important;font-size: 14px !important;}
.submit-btn {padding-left: 2px; width: 11%;}
/* Excerpt-sivun listauksien jako kahteen sarakkeeseen */
.column-mig-excerpt {float: left;padding: 0px;}
.left-mig-excerpt {width: 22%;}
.right-mig-excerpt {width: 78%;}
/* Clear floats after the columns */
.row-mig-excerpt:after {content: "";display: table;clear: both;}
/* Loppu: Excerpt-sivun listauksien jako kahteen sarakkeeseen */
/* ZIP-haun overridet */
.zip_select {width: auto !important;background-color: #FFF !important;color: #000 !important;margin: auto !important;border: 3px solid #f9d703 !important;border-radius: 4px !important;}
.pikahaku_postinro {text-align: center;border: 3px solid #f9d703 !important;border-radius: 4px !important;font-size: 16px !important;padding: 3px 3px !important;
  line-height: 15px !important;width: 160px !important;background-color: #FFF !important;color: #000 !important;margin: auto !important;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */-moz-box-sizing: border-box; /* Firefox, other Gecko */box-sizing: border-box;/* Opera/IE 8+ */}
.pikahaku_hakukentta {text-align: center;border-width: 2px solid #000 !important;border-radius: 2px !important;font-size: 18px !important;
  padding: 5px 5px !important;line-height: 20px !important;width: 100% !important;background-color: #FFF !important;color: #000 !important;}
.widgettitle {font-size: 16px !important;color: #FFF !important;border-top: none !important;width: 220px !important;border-color: #000 !important;}
.zip_submit,.button {
  border: 1px solid !important;
  border-color:  #000 !important;
  color: #000 !important;
  padding: 6px 8px; /* Some padding */
  font-size: 1em !important; /* Set a font size */
  cursor: pointer; /* Mouse pointer on hover */
  border-radius: 3px !important;
  background-color: rgb(249, 215, 3) !important;
  box-shadow: none !important;
  text-shadow: none !important;}
.zip_submit:hover {color: #000 !important;box-shadow: none !important;background-color: rgb(247, 239, 4) !important;}
/* Customize the label (the container) */
.zip-container {color: #FFF;display: block;position: relative;padding-left: 35px;margin-bottom: 12px;
  cursor: pointer;font-size: 22px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
/* Hide the browser's default checkbox */
.zip-container input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.review_add {
  border: 1px solid !important;
  border-color:  #000 !important;
  color: #000 !important;
  padding: 6px 8px; /* Some padding */
  font-size: 1em !important; /* Set a font size */
  cursor: pointer; /* Mouse pointer on hover */
  border-radius: 3px !important;
  background-color: rgb(249, 215, 3) !important;
  box-shadow: none !important;
  text-shadow: none !important;}
.review_add:hover {color: #828282 !important;box-shadow: none !important;}
.navigointibutton,.expand_details_btn {
  border: 1px solid !important;
  border-color:  #000 !important;
  color: #000 !important;
  padding: 6px 6px; /* Some padding */
  cursor: pointer; /* Mouse pointer on hover */
  border-radius: 3px !important;
  background-color: rgb(249, 215, 3) !important;
  box-shadow: none !important;
  text-shadow: none !important;
  font-weight: normal !important;}
.navigointibutton {font-size: 1em !important; /* Set a font size */}
.expand_details_btn {font-size: 1.1em !important; /* Set a font size */}
.navigointibutton:hover,.expand_details_btn:hover {color: #828282 !important;}
/* Pikahaun tyylittelyt, tekstivärit ym */
.hakusade-style {font-size: 18px !important;color: #FFF !important;display: table !important;margin: 10px auto 10px auto !important;width: 100%;text-align: center !important;}
.zippihaku {font-size: 18px !important;margin: 0 auto !important;border: none;text-align: left;}
.sanahaku-style {font-size: 18px !important;color: #FFF !important;display: table !important;margin: 0 auto 0 auto !important;width: 100%;text-align: center !important;}
.pikahaku_wrapper {display: grid; grid-template-columns: 50% 50%;}
#pikahaku-input {width: 150px !important;}
/* Puhelinnumeron ja sähköpostin näyttöpainike */
.puhbutton {background-color: #4261a3;border: none;color: white;padding: 2px 2px;text-align: center;text-decoration: none;display: inline-block;font-size: 15px;}
.palvelut_lista {width: 100%;font-size: 15px; color: #000;}
.palvelut_lista_td1 {font-size:10px; width: 30px;border: 0px solid #FFF;padding: 0.2em 0.5em !important;}
.palvelut_lista_td2 {font-size: 16px;border: 0px solid #FFF;padding: 0.2em 0.5em !important;}
/* Aukiolopalkit excerpt-sivupalkissa */
.auo_excerpt_div {max-width:80%;color: #000;font-size: 11px;font-weight: bold;text-transform:uppercase;padding: 3px 10px 3px 6px;line-height: 18px;float:left;background-color:#f9d703;border-radius: 2px;border-left: 6px solid #000 !important;margin-bottom: 15px; margin-top: 10px; margin-left: 2px;
}
@media (max-width: 991px) {
    .sidebar_nodisplay {display: none;}
    .wpbdp-kh2019-sidebar-block {display: none !important;}
    .wpbdp-restaurant-listing.single {width: 100%;}
    #wpbdp-restaurant-listing-sidebar {width: 100%;}
}
@media (min-width: 992px) {
    .content_lowres_display {display: none !important;}
    .div-table-excerpt-hide {font-size: 14px !important; font-weight: bold; letter-spacing: normal !important;}
}
@media screen and (min-width: 768px) {.mobile_aukiolot {display: none;}
  }
@media screen and (max-width: 768px) {
  .mobilebold {font-weight: bold;}
  .div-table-excerpt-hide {display: none !important;}
  .left-mig-excerpt {display: none !important;}
  .right-mig-excerpt {width: 100%;}
  .mobile_aukiolot {display: block; line-height: 16px !important; font-size: 14px !important;}
}
.auo_excerpt_span {display: inline-block;vertical-align: middle;line-height: normal;}
/* Single content otsikkologo */
.otsikko-logo {vertical-align: middle; padding-right: 10px; width: 100%;}
/* Style the tab */
.tab {overflow: hidden;border: 1px solid #ccc;background-color: #4261a3;}
/* Style the buttons that are used to open the tab content */
.tab button {background-color: inherit;float: left;border: none;outline: none;cursor: pointer;padding: 14px 16px;transition: 0.3s;font-size: 15px;color: #FFF;}
/* Change background color of buttons on hover */
.tab button:hover {background-color: #31497c;}
/* Create an active/current tablink class */
.tab button.Xactive {background-color: #213051; color: #FFF; font-weight: bold;}
/* Style the tab content */
.tabcontent {display: none;padding: 6px 12px;border: 1px solid #ccc;border-top: none;}
.region-btn {color: #000 !important;background-color: #f9d703 !important;font-weight: 500 !important;font-size: 15px !important;border: 1px solid #000 !important;}
.region-btn:hover {background-color: #e3c403 !important;}
/* Tabin animaatio */
.w3-animate-opacity{animation:opac 0.9s}@keyframes opac{from{opacity:0} to{opacity:1}}
/* Single-content-sivun hintataulukko */
.tg  {border-collapse:collapse;border-spacing:0; border:none !important;}
.tg td{padding:2px 2px; font-size:15px; color: #000; padding:2px 0px;}
.noul{border-width: 0px !important; word-break:normal;width: 8% !important;}
.yesul{padding:2px 2px; width: 84% !important; border-left: none !important; border-right: none !important; border-top: none !important; border-bottom: 1px solid #ccc !important;word-break:normal;}
.tg th{font-size:15px;padding: 0px 0px 7px 0px !important; border: none !important;overflow:hidden;word-break:normal;letter-spacing: 1.5px !important; text-transform: none !important; font-weight: bold !important;}
.tg .tg-cbs6{font-size:15px;text-align:left;vertical-align:top; color: #000 !important;}
.tg .tg-0lax{text-align:left;vertical-align:top}
@media screen and (max-width: 767px) {.tg {width: 100% !important;}.tg col {width: auto !important;}.tg-wrap {overflow-x: auto;-webkit-overflow-scrolling: touch;}}
table.tg tr:hover td {background-color: #f0f0f0 !important;}
.excerpt_aukiolot {font-size: 16px; font-weight: bold;letter-spacing: 1.5px; display:inline-block; margin-top: 15px;}
.excerpt_button {width: 100%;min-height: 50px;background-color: #f9d703;border-radius: 3px;font-family: "Arial";color: #000;font-size: 16px;border: 1px solid #000;cursor: pointer;-webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;margin-bottom: 5px;}
.excerpt_button:hover {color: #212121 !important;}
.excerpt_button_div {max-width:400px; float:left; padding-top:12px; padding-left:10px; text-align:left}
.varaa_aika_btn {width: 100%;height: 50px;background-color: #f9d703;border-radius: 3px;border: 1px solid #000;font-family: "Arial";color: #000;font-size: 16px;cursor: pointer;-webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;}
.varaa_aika_btn:hover {color: #212121 !important;}
.tooltip-inner {background-color: #F9D703 !important;color: #000 !important;border: 1px solid #000 !important;padding: 6px !important;font-size: 15px !important;}

/* Huomautuslaatikko */
.alert {padding: 16px;background-color: #F9D703;color: #000;font-size: 16px;margin-bottom: 15px;border: 1px dashed #000;}
/* The close button */
.closebtn {margin-left: 15px;color: #000;font-weight: bold;float: right;font-size: 24px;line-height: 20px;cursor: pointer;transition: 0.3s;}
/* When moving the mouse over the close button */
.closebtn:hover {color: black;}
/* Single content-sivun taulu, pudottaa oikean solun alas jos ruutu pienenee tarpeeks */
.table_scd {display: table;width: 100% !important;border-radius: 5px;box-shadow: -3px 3px 3px #888888;margin-bottom: 10px;}
.table-cell_scd33 {display: table-cell !important;text-align: left !important;width: 33%;padding: 5px 3px;}
.table-cell_scd50 {display: table-cell !important;text-align: left !important;width: 50%;padding: 2px 3px 10px 7px;font-size: 15px;}
.table-cell_scd100 {display: table-cell !important;text-align: left !important;width: 33%;padding: 5px 10px;}
@media only screen and (max-width: 699px) {
  .table_scd,.table-cell_scd33 {display: block !important; width: 100%;}
  .div-table {width: 50% !important;}
}
/* Single content sivun aukioloaika, pari viimestä excerpt-sivun samaan hommaan, vähän muutettuna leveyttä */
.div-table {display: table;font-size: 15px;line-height: 18px !important;font-weight: normal;width: 95%;background-color: #FFF;border: 0px solid #000;border-spacing: 1px; /* cellspacing:poor IE support for  this */}
.div-table-row {display: table-row;width: auto;clear: both;}
.div-table-col {float: left; /* fix for  buggy browsers */display: table-column;background-color: #FFF;width:55%;}
.div-table-col:first-child {float: left; /* fix for  buggy browsers */ display: table-column;background-color: #FFF;width:45%;}
.div-table-col-excerpt {float: left; /* fix for  buggy browsers */display: table-column;background-color: #FFF;width:20%;}
.div-table-col-excerpt2 {float: left; /* fix for  buggy browsers */display: table-column;background-color: #FFF;width:80%;}
/* Hinnaston tarjousboksi */
.off3r { padding: 8px; margin: 15px 8px 12px 8px; background: #ff0030; color: #fff;
font-size: 18px;font-weight: bold;line-height: 1.3em;border: 2px dashed #fff;border-radius: 6px;box-shadow: 0 0 0 4px #ff0030, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);text-shadow: -1px -1px #aa3030;font-weight: normal;}
.ribbon {width: 150px; height: 150px; overflow: hidden; position: absolute;}
.ribbon::before,
.ribbon::after {position: absolute;z-index: -1;content: '';display: block;border: 5px solid #2980b9;}
.ribbon span {position: absolute;display: block;width: 225px;padding: 15px 0;background-color: #a92020;box-shadow: 0 5px 10px rgba(0,0,0,.1);color: #fff;font: 600 16px/1 'Lato', sans-serif;text-shadow: 0 1px 1px rgba(0,0,0,.2);text-transform: uppercase;text-align: center;}
/* top left*/
.ribbon-top-left {top: -10px; left: -10px;}
.ribbon-top-left::before,
.ribbon-top-left::after {border-top-color: transparent; border-left-color: transparent;}
.ribbon-top-left::before {top: 0; right: 0;}
.ribbon-top-left::after {bottom: 0; left: 0;}
.ribbon-top-left span {right: -25px; top: 30px; transform: rotate(-45deg);}
/* top right*/
.ribbon-top-right {top: -10px; right: -10px;}
.ribbon-top-right::before,.ribbon-top-right::after {border-top-color: transparent;border-right-color: transparent;}
.ribbon-top-right::before {top: 0; left: 0;}
.ribbon-top-right::after {bottom: 0;right: 0;}
.ribbon-top-right span {left: -25px;top: 30px;transform: rotate(45deg);}
.nayta-lisaa-hintoja-btn {display:block; width:50%; text-align: left !important; background-color: #FFF; font-size: 16px; border-radius: 2px; border: 0px solid rgb(249, 215, 3); margin: 20px 0px 20px 0px;}
/* Alueet-sivun bootstrapin override */
.aluebtn { background: #f9d703 !important; color: #000 !important; border-color: #000 !important;}
.aluebtn:hover {color: #828282 !important;}
[aria-expanded="false"] > .expanded,
[aria-expanded="true"] > .collapsed {display: none;}
.alueet_card {border: none !important; padding:5px !important;}
